OpenGLRaw-3.3.4.1: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2019
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell2010

Graphics.GL.SGIX.ConvolutionAccuracy

Contents

- Extension Support
- Enums

Description

Synopsis

- glGetSGIXConvolutionAccuracy :: MonadIO m => m Bool
- gl_SGIX_convolution_accuracy :: Bool
- pattern GL_CONVOLUTION_HINT_SGIX :: GLenum

# Extension Support

glGetSGIXConvolutionAccuracy :: MonadIO m => m Bool Source #

Is the SGIX_convolution_accuracy extension supported?

gl_SGIX_convolution_accuracy :: Bool Source #

Is the SGIX_convolution_accuracy extension supported? Note that in the presence of multiple contexts with different capabilities, this might be wrong. Use `glGetSGIXConvolutionAccuracy` in those cases instead.

# Enums

pattern GL_CONVOLUTION_HINT_SGIX :: GLenum Source #